@charset "utf-8";
/* CSS Document */
/* Defaults*/
a:hover {
	text-decoration:none;
}
.cus-text-green {
	color:#4c6f08;
}
.cus-text-red {
	color:#900;
}
.ad-space {
	margin:20px 0;
}
.rowPadded {
	padding:10px;
}
.container {
	padding-left:5px !important;
	padding-right:5px !important;
}
/*Defaults*/
.wrapper {
	width:100%;
	float:left;
}
#headerSection {
	width:100%;
	float:left;
	padding:14px 0 20px;
	background-color:#f8f8f8;
	border-bottom:1px solid #CCC;
}
#headerSection a {
	text-decoration:none;
}
.SearchBoxCenter {
	width:600px;
	display:inline-block;
}
.SiteInfoBoxCenter {
	width:728px;
	display:inline-block;
}
.CustomJumbotron {
	width:100%;
	padding:20px 10px;
	border-radius:5px;
	background-color:#dbdbdb;
	margin-top:10px;
}
.checkedItem {
	display:inline-block;
    overflow:hidden;
    text-overflow:ellipsis;
    width:100%;
}
.checkedItem:hover {
	text-decoration:none;
}
.header-menu-box {
	text-align:right;
}
.CusInfoHeading {
	font-size:28px;
	text-shadow:0 1px 0px #FFF;
}

/* Social Buttons */
.icon-button {
	background-color: white;
	border-radius: 3.6rem;
	cursor: pointer;
	display: inline-block;
	font-size: 2.0rem;
	height: 3.6rem;
	line-height: 3.6rem;
	margin: 0 5px;
	position: relative;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 3.6rem;
}

/* Circle */
.icon-button span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 0;
}
.icon-button:hover span {
	width: 3.6rem;
	height: 3.6rem;
	border-radius: 3.6rem;
	margin: -1.8rem;
}
.twitter span {
	background-color: #4099ff;
}
.facebook span {
	background-color: #3B5998;
}
.google-plus span {
	background-color: #db5a3c;
}

/* Icons */
.icon-button i {
	background: none;
	color: white;
	height: 3.6rem;
	left: 0;
	line-height: 3.6rem;
	position: absolute;
	top: 0;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 3.6rem;
	z-index: 10;
}
.icon-button .fa-twitter {
	color: #4099ff;
}
.icon-button .fa-facebook {
	color: #3B5998;
}
.icon-button .fa-google-plus {
	color: #db5a3c;
}
.icon-button:hover .fa-twitter,
.icon-button:hover .fa-facebook,
.icon-button:hover .fa-google-plus {
	color: white;
}
/* Social Buttons */

#contentSection {
	width:100%;
	float:left;
	padding:10px 0;
}
.ad-jecket {
    height:600px;
    margin-left:35px;
    position:absolute;
    width:160px;
}
@media only screen and (max-width: 1199px) {
.ad-jecket {
	position:relative;
	width:auto;
	height:auto;
	margin:0 0 10px 0
}

}
@media only screen and (max-width: 991px) {
	.logo-box {
		text-align:center;
	}
	.header-menu-box {
		text-align:center;
		margin-top:10px;
	}
	.FooterBox {
		text-align:center;
		margin-top:10px;
	}
	.SiteInfoBoxCenter {
		width:100%
	}
	.CenterAds, .ad-space {
		text-align:center;
	}
	.CustomJumbotron {
		padding:20px 4px;
	}
}
@media only screen and (max-width: 767px) {
	.SearchBoxCenter {
		width:100%;
	}
}
